/*
Theme Name:     Mashtastic New Front
Theme URI:      http://igprojects.com
Description:    New front page for Mashtastic
Author:         IG Projects
Author URI:     http://igprojects.com
Template:       mashtastic
Version:        1.0
*/

@import url("../mashtastic/style.css");

#content-bottom{
	background: #FFFFFF;
	width:652px;
	float:left;
	padding:7px 7px 0 7px;
}

#video-box{
	border-top:1px solid #c6c6c6;
	padding-top: 10px;
	margin-bottom: 10px;
}

.last-news-box{
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: none;
}
#front-bottom{
	margin-top: 10px;
	width:652px;
	float:left;
}
#front-middle{
	margin-top: 10px;
	border-bottom:1px solid #c6c6c6;
}
#front-bottom{
	margin-left: -14px;
	width:666px;
}
#front-bottom li{
	float:left;
	width:208px;
	margin-left: 14px;
}
#front-bottom li.mash_div_clear{
	clear:both;
	width:100%;
	margin-left: 0px;
}

li.mash_front_list{
	margin-bottom: 20px;
}


.front-list a{
	color: #1F4F82;
	font-family:Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#front-bottom .front-list li{
	padding: 3px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#aside .front-list li{
	padding: 5px 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: left;
}
.front-list li img.fixed-thumb{
	float:left;
	margin-right: 7px;
	width:80px;
}
.front-list .thumb-text{
	float:left;
	width:111px;
}
.most-read ul{
	float:left;
	padding-left: 10px;
} 
.most-read li{
	float:left;
}
.most-read li{
	width:100%;
	font-family:Arial, sans-serif;
	font-weight: bold;
	font-size:13px;
	line-height:15px;
	padding:3px 0 3px 0px;
	border-bottom:1px solid #c6c6c6;
}
.most-read li:last-child{
	border-bottom:none;
}
.most-read li a{
	color:#1f4f82;
}
.most-read img{
	float:left;
	margin-right: 7px;
	width:40px;
}
.most-read .thumb-text{
	float:left;
	width:260px;
}